#puzz .section {
    clear: both;
    margin: auto;
    padding: 5px;
    display: block;
    overflow: visible;
}
#puzz .left {
    width: 300px;
    float: left;
}
#puzz .right {
    margin-left: 300px;
    margin-top: 20px;
}

#puzz img.tile_1, #puzz img.tile_2 {
    height: 300px;
}

#puzz .paper_border {
  width: 40%;
  background: url(images/paper-border.png);
  background-size: 100% 100%;
  background-position: center; 
  background-repeat: no-repeat;
  padding: 10px 10px 30px 10px;
}

#puzz .paper_content {
  padding: 0px;
}

#puzz .clues {
    padding: 5px;
}

#puzz span.puzzle_head {
    font-size: 120%;
}

#puzz span.puzzle_across {
    font-size: 120%;
}

#puzz span.puzzle_down {
    font-size: 120%;
}

@media only print { 
    #puzz div.section{ page-break-inside: avoid; } 
    #puzz div.paper_border {width: auto;}
    #puzz img.tile_2 {filter: opacity(20%);}
}
